
Application: gvSIG desktop - gvSIG bugs #284
instalation unapropiate translation / traducción inapropiada en instalación
02/09/2012 03:10 PM - Mario Fevre

Status: Closed % Done: 0%
Priority: Low Spent time: 0.00 hour
Assignee:
Category: Installer
Target version:
Severity: Add-on version:
gvSIG version: 2.0.0 Add-on build:
gvSIG build: 2043 Add-on resolve version:
Operative System: Windows Add-on resolve build:
Keywords: Proyecto:
Has patch: No Hito:
Add-on name: Unknown
Description

en:
Only for spanish version, after instalation at the step before the lasta one, the button "final" should probably be "finalizar".

es:
Solo para la versión en español en el anteúltimo paso de la instalación el botón "final" debería ser probablemente "finalizar".

test step
org.gvsig.app.document.table.app.mainplugin
Install Document: Table
Install package progress

History
#1 - 02/09/2012 03:12 PM - Mario Fevre
- Description updated
- Priority changed from Normal to Low
- Operative System set to Windows

#2 - 05/13/2013 05:53 PM - Manuel Madrid
- Category set to Installer

#3 - 01/13/2014 08:08 PM - Álvaro Anguix
- Status changed from New to Closed

En el build 2166 aparece "Finalizar". Lo cierro.

05/18/2024 1/1


